View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000595Ecere SDKidepublic2011-06-06 05:482013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000595: Editing a font, Turning on 'bold' to true changes 'underline' instead
DescriptionJust try it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000449)
jerome (administrator)
2011-08-23 06:12

https://github.com/ecere/sdk/commit/f647c2519053e98bb0548be2b58268afffc651e3 [^]

- Issue History
Date Modified Username Field Change
2011-06-06 05:48 jerome New Issue
2011-08-23 06:12 jerome Status new => resolved
2011-08-23 06:12 jerome Fixed in Version => 0.44 pre-release 2
2011-08-23 06:12 jerome Resolution open => fixed
2011-08-23 06:12 jerome Assigned To => jerome
2011-08-23 06:12 jerome Note Added: 0000449
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker